Bug 17563 - Unable to Authenticate/Login
Summary: Unable to Authenticate/Login
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-16 19:09 UTC by Brad
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-14 19:02:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad 2000-09-16 19:09:47 UTC
No users are able to login using telnet either remotely or locally.  Users 
receive an Invalid Password message after entering their login and 
password.  I am also unable to login as root at the local machine.  I have 
used the -s startup option, changed several passwords, and it still says 
Invalid Password when attempting to login.  As a side note, the ftp/http 
services are both running and authenticating correctly.

Comment 1 Brad 2000-09-19 15:37:20 UTC
The etc/pam.d/login security settings appear to be normal.

Comment 2 Harald Hoyer 2001-05-11 12:48:09 UTC
shadow? md5 passwds?


Comment 3 Harald Hoyer 2002-08-02 12:36:11 UTC
as "root" you cannot login, unless you add ttyp* to /etc/securetty

Comment 4 Harald Hoyer 2002-08-02 13:10:46 UTC
i mean login via telnet


Note You need to log in before you can comment on or make changes to this bug.